import { clipboardKey } from "@/plugins/injectionKey";
import { inject } from "vue";

const useClipboard = () => {
  const clipboard = inject(clipboardKey)!;
  return clipboard;
};

export default useClipboard;
